EXTRA_DIST = external seed COPYING bejmp.html
DIST_SUBDIRS = src .
SUBDIRS = src . 
# ビルドの順番。testsは最後にビルドする。ライブラリとか全部コンパイルされてないと
# testsできないもん。
# SUBDIRSは最重要な変数名。autotoolsで検索パス的な機能を含んでる。ファイル指定が
# /src/aaa.cとかじゃなくて aaa.cで済む。
